Get Bank Account by id
Retrieve bank account details by Id.
- Production
- Sandbox
GET/v1/bank_accounts/{id}
curl -X GET 'https://api.minteo.finance/v1/bank_accounts/<bank_account_id>' \-H 'Authorization: Bearer <your-api-key>'GET/v1/bank_accounts/{id}
curl -X GET 'https://api.sandbox.minteo.finance/v1/bank_accounts/<bank_account_id>' \-H 'Authorization: Bearer <your-api-key>'RESPONSE
{ "output": { "id": "2af83836-43ea-407b-ab4e-9c64ee817b28", "bank_name": "BANCOLOMBIA", "account_type": "SAVINGS", "bank_code": "BANCOLOMBIA", "currency_id": "COP", "account_number": "93082109309321", "created_at": "2023-10-05T19:04:43.292Z", "updated_at": "2023-10-05T19:04:43.292Z" }, "code": "OK"}Endpoint
GET
/v1/bank_accounts/{id}Scope
bank_accounts:details
Request
Path Parameters
iduuidThe ID of the bank account to retrieve.
Response
outputBank AccountThe bank account details.
codestringThe response status code text.